
Figure - Bug #118296
【IOVDEV-30111】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏在把已连接的蓝牙
耳机修改名称后，蓝牙耳机重新激活连接，偶现进入连接动作但无法连接的情况
2023-05-27 11:55 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.C101����【副屏版本号】：01.00.100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230523 14：12

【前提条件】：副屏上电，蓝牙鼠标设备已连接

【操作步骤】

1.关闭副屏蓝牙、蓝牙耳机设备

2.修改蓝牙耳机设备名称

3.打开蓝牙耳机设备

【实际结果】

1.有连接的动作，但显示没有连接中

【期望结果】

1.正常进行自动连接，显示设备连接中

【备注】：

偶现问题

第143次开机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/qxvymmOJdhk%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-30 17:17 - 短距组_SSRDCNJ 蒋俊杰

【结论】：现有log无有效信息，需要HCI log

【下一步计划】：请测试复现提供HCI日志
#2 - 2023-06-05 11:15 - CD LC涂宇

- Status changed from New to ASSIGNED

#3 - 2023-06-05 16:00 - CD LC 陶洪普

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

Hi

现有log无有效信息，需要HCI log

【下一步计划】：请测试复现提供HCI日志

1. 现在提供的有视频和logcat,确认HCI log(这个同步了很多次,不清楚为什么没有抓取HCI log)

2. 请提供复现这个问题的耳机型号.

3. 录像时,估计位置,请将副屏操作,耳机操作,状态都录进来.

谢谢!

#4 - 2023-07-28 14:55 - CDTS_Test 吴诗雨

- Assignee changed from CDTS_Test 吴诗雨 to CD TEST-方永红

#5 - 2023-08-08 14:01 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

研发反馈：

副屏可以同时连接多个蓝牙耳机，但是只会有一个耳机处于active状态，显示使用中。

当WF-C500与AirPods同时连接，且选择使用WF-C500时，AirPods不显示，是因为AirPods没有Battery Service，不会显示电量；

当选择使用AirPods时，WF-C500会显示电量。

AirPods不显示电量的详细原因在IOVDEV-33893说明了。

综上所述，这是副屏的正常行为，申请不解。

#6 - 2023-08-08 14:01 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-08-08 14:02 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

Log_466_039_20230523141106.log 10 MB 2023-05-27 CDTS_Test 吴诗雨

Log_467_040_20230523141502.log 10 MB 2023-05-27 CDTS_Test 吴诗雨

飞书20230524-111044.mp4 16.2 MB 2023-05-27 CDTS_Test 吴诗雨
